---
references:
- id: SchultzIdea2022
  author:
    - family: Schultz
      given: Julianne
  citation-key: SchultzIdea2022
  issued:
    - year: 2022
      month: 3
      day: 1
  language: English
  number-of-pages: '563'
  publisher: Allen & Unwin
  title: 'The Idea of Australia: A search for the soul of the nation'
  type: book
...
